@charset "UTF-8";
ul.dropdown,
#topmenu ul li,
#topmenu ul ul  {
 list-style: none;
 margin: 0;
 padding: 0;
}

#topmenu ul {
 position: relative;
 z-index: 597;
 float: right;
}

#topmenu ul li {
 float: right;
 vertical-align: middle;
 zoom: 1;
}

#topmenu ul li.hover,
#topmenu ul li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

#topmenu ul ul  {
 visibility: hidden;
 position: absolute;
 top: 100%;
 right: 0;
 z-index: 598;
 width: 100%;
}

#topmenu ul ul  li {
 float: none;
}

#topmenu ul ul  ul {
 top: 1px;
 right: 99%;
}

#topmenu ul li:hover > ul {
 visibility: visible;
}

#topmenu ul li.actuell > ul {
 visibility: visible;
  z-index: 400;
}



#topmenu ul {
 width: 100%;
}

#topmenu ul ul  li {
 float: right;
}

#topmenu ul li.hover,
#topmenu ul li:hover {
 position: static;
}

#topmenu ul ul  ul {
 display: none !important;
}


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				#topmenu ul li (list item)
 *				#topmenu ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


#topmenu ul {
 font-weight: bold;
}

	#topmenu ul li {
	 padding: 7px 10px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 /*background-color: #f6f6f6;*/
	 color: white;/*#000;*/
	}
	
	#topmenu ul li.actuell{
	 color: #000;
	}

	#topmenu ul li.hover,
	#topmenu ul li:hover {
	 background-color: #eee;
	 color: white;/*#000;*/
	}

	#topmenu ul a { color: white;/*#000;*/ text-decoration: none; }
	#topmenu ul a:hover { color: #006699;/*#000;*/ text-decoration: none; }


	/* -- level mark -- */

	#topmenu ul ul  {
	 width: 150px;
	 margin-top: 1px;
	}

		#topmenu ul ul  li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


#topmenu ul *.dir {
 padding-left: 35px;
 /*background-image: url(img/nav-arrow-down.png);
 background-position: 0% 50%;
 background-repeat: no-repeat;*/
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-left: 15px;
 background-image: url(img/nav-arrow-left.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(img/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(img/nav-arrow-left.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-left: 10px;
 padding-right: 15px;
 background-image: url(img/nav-arrow-right.png);
 background-position: 0 50%;
}


/*-------------------------------------------------/
 * @section		Base Style Extension
 */

#topmenu ul a {
 display: block;
 padding: 7px 10px;
}



/*-------------------------------------------------/
 * @section		Base Style Override
 */

#topmenu ul li {
 padding: 0;
 border: none;
}

#topmenu ul ul  a,
#topmenu ul ul  span {
 padding: 8px;
}




#topmenu ul li {
}

#topmenu ul li.hover,
#topmenu ul li:hover {
 background: url(img/grad2.png) 0 100% repeat-x;
 color: white;/*#000;*/
}

#topmenu ul li a:active {
 background: url(img/grad1.png) repeat-x;
}


/* Non-first level */

#topmenu ul ul  {
 margin-top: 0;
}

	#topmenu ul ul  li {
	}

	#topmenu ul ul  li.hover,
	#topmenu ul ul  li:hover {
	}



/* Mixed */

#topmenu ul li a,
ul *.dir {
 border-style: solid;
 border-width: 1px 1px 1px 0;
 border-color: #fff #d9d9d9 #d9d9d9;
 font-size: 18px;
}



/*-------------------------------------------------/
 * @section		Support Class `open` Usage
 * @source		js, artificial
 *
 */

#topmenu ul li.hover *.open {
 border-style: solid;
 border-width: 1px 1px 1px 0;
 border-color: #FF0000 #d9d9d9 #d9d9d9;
 background-color: #fff; 
 color: #000;
}

#topmenu ul ul  li.hover *.open,
ul.dropdown-vertical li.hover *.open {
 padding-right: 15px;
 border-top-color: #fff;
 border-right: solid 1px #FF0000;
}

ul.dropdown-vertical-rtl li.hover *.open {
 padding-left: 15px;
 border-left-color: #FF0000;
 border-right: none;
}

ul.dropdown-upward li.hover *.open {
 border-top-color: #fff;
 border-bottom-color: #FF0000;
}

ul.dropdown-upward #topmenu ul li.hover *.open {
 border-bottom-color: #d9d9d9;
}


	/* CSS2 clone */

	#topmenu ul li:hover > *.dir {
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #FF0000 #d9d9d9 #d9d9d9;
	 background-color: #fff; 
	 color: #006699;
	}

	#topmenu ul ul  li:hover > *.dir,
	ul.dropdown-vertical li:hover > *.dir {
	 padding-right: 15px;
	 border-top-color: #fff;
	 border-right: solid 1px #FF0000;
	}

	ul.dropdown-vertical-rtl li:hover > *.dir {
	 padding-left: 15px;
	 border-left-color: #FF0000;
	 border-right: none;
	}

	ul.dropdown-upward li:hover > *.dir {
	 border-top-color: #fff;
	 border-bottom-color: #FF0000;
	}

	ul.dropdown-upward #topmenu ul li:hover > *.dir {
	 border-bottom-color: #d9d9d9;
	}


#topmenu ul {
 width: 783px;
 background: #006699;
 background: -moz-linear-gradient(center top , #098FBB 51%, #006699 100%) repeat scroll 0 0 transparent;
 border-bottom: solid 1px #ccc;
 font-size: 1.3em;
 height: 35px;
 line-height: 23px;
}

	#topmenu ul li,
	#topmenu ul li a {
	 border: none;
	}

	#topmenu ul li.hover,
	#topmenu ul li:hover {
	 background: #f6f6f6;
	 color: #000;
	}

	#topmenu ul li a:active {
	 background: none;
	}

		#topmenu .alakhbar_menu ul li ul{
	 /*width: 940px;*/
	 /*margin-top: -1px;*/
	 border: solid 1px #ccc;
	 width: 938px;
	 background: #f6f6f6;
	}
		
		#topmenu ul ul  li,
		#topmenu ul ul  li a,
		#topmenu ul ul  *.dir {
		 background: transparent;
		 color: #006699;
		
		 font-size: 20px;
}

		#topmenu ul ul  li.hover {
		 margin: 0;
		 border: none;
		}

		#topmenu ul ul  li a:hover {
		 background-color: #f6f6f6;
		 color: #CC3333;
		}






ul *.dir {
 border: none;
}

	#topmenu ul ul  *.dir {
	 padding-right: 7px;
	 background: none;
	}




#topmenu ul li.hover *.open {
 position: relative;
 z-index: 600;
 float: right;
 margin: -1px -1px 0;
 border-width: 1px;
 border-color: #FF0000 #ccc #f6f6f6;
 background-color: #f6f6f6;
}

#topmenu ul ul  li.hover *.open {
 position: static;
 margin: 0;
 padding-right: 8px;
 border: none;
 background-color: transparent;
}


	
	/* CSS 2 Clone */

	#topmenu ul li:hover > *.dir {
	 position: relative;
	 z-index: 600;
	 float: right;
	 margin: -1px 0 0;
	 border-width: 1px;
	 border-color: #FF0000 #ccc #f6f6f6;
	 background-color: #f6f6f6;
	}

	#topmenu ul ul  li:hover > *.dir {
	 position: static;
	 margin: 0;
	 padding-right: 8px;
	 border: none;
	 background-color: transparent;
	}
	#topmenu ul li:hover ul {
		 border-top: 0px;	
	}

	#topmenu ul li.actuell > *.dir {
	 position: relative;
	 z-index: 600;
	 float: right;
	 border-top: 1px solid #FF0000;
	 border-right: 1px solid #CCCCCC;
	 background-color: #f6f6f6;
	}
	#topmenu ul li.actuell a {
		color: #006699;
	}
	#topmenu ul li.actuell ul {
		border-top: 0px;
	}	 
	


#topmenu ul li #current ul{
visibility: visible;
z-index: 400;
}
#topmenu ul li #current > *a{
position: relative;
z-index: 600;
float: right;
border-top: 1px solid #FF0000;
border-right: 1px solid #CCCCCC;
background-color: #f6f6f6;
}
#current ul{
visibility: visible;
position: absolute;
top: 100%;
right: 0;
z-index: 598;
width: 99%;
}
#current #topmenu ul a:hover{
color:#000;
}